@charset "utf-8";
#sec02 .ttl {
  text-align: center;
  font-weight: bold;
  margin: 85px 0 40px;
  font-size: 4rem;
}
#sec02 .address {
  text-align: center;
  margin-bottom: 20px;
}
#sec02 .tel_txt {
  text-align: center;
  margin-bottom: 35px;
}
#sec02 .tel_txt span {
  display: block;
}
#sec02 .tel_txt .tel_link {
  color: #5a7733;
  font-size: 2.4rem;
  font-weight: bold;
}
#sec02 .list_dot li:before {
  width: 3px;
  height: 3px;
  left: 0.25em;
  top: 11px;
}
#sec02 .gmap {
  width: 100%;
  height: 420px;
}
#sec02 .gmap iframe {
  width: 100%;
  height: 100%;
}
/*↓↓↓写真・文章がそろったら削除↓↓↓*/
#sec02 .visual {
    display: none!important;
}
/*↑↑↑写真・文章がそろったら削除↑↑*/
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━

PC Setting

━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
@media screen and (min-width:768px) {
  .wrap_in {
    padding: 70px 130px;
  }
  #sec02 .visual {
    margin-bottom: 30px;
  }
  #sec02 .address {
    line-height: 1.3;
    font-size: 1.8rem;
  }
  #sec02 .tel_txt {
    line-height: 1.3;
  }
  #sec02 .lead {
    font-size: 1.4rem;
    line-height: 1.7;
  }
  #sec02 .list_dot {
    margin: 30px 0 40px;
    font-size: 1.4rem;
    line-height: 1.7;
  }
}
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━

IE Setting

━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #sec02 .list_dot li::before {
    top: 7px;
  }
}
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━

SP Setting

━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
@media screen and (max-width:767px) {
  #sec02 {
    padding: 0 6% 30px;
  }
  #sec02 .ttl {
    margin: 30px 0 15px;
    font-size: 6.6vw;
  }
  #sec02 h3 {
    text-align: center;
  }
  #sec02 .visual {
    margin-bottom: 15px;
  }
  #sec02 .address {
    font-size: 4.2vw;
    margin-bottom: 15px;
  }
  #sec02 .tel_txt {
    margin-bottom: 15px;
  }
  #sec02 .tel_txt .tel_link {
    font-size: 5vw;
  }
  #sec02 .list_dot {
    margin: 15px 0 30px;
  }
  #sec02 .list_dot li:before {
    top: 9px;
  }
  #sec02 .gmap {
    height: 250px;
  }
}